
CREATE TABLE LD0P0I11 (
       HAND                 VARCHAR(10) NOT NULL,
       HANDNR               DECIMAL(5) NOT NULL,
       DELEGATION           DECIMAL(9) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       AKTIVITET            DECIMAL(1) NOT NULL
);
